

.nof_EmptyStyleNavbar4-Regular{
	font-family: Verdana,          Tahoma,          Arial,          Helvetica,          Sans-serif;
	font-size : 12px;
	font-style : normal;
	font-weight : bold;
	color : rgb(255,255,255)
}

.nof_EmptyStyleNavbar6-Highlighted{
	font-weight: bold;
 	font-style: normal;
	font-size : 12px;
	font-family : Verdana
}

.nof_EmptyStyleNavbar5-Rollover{
	font-size: 12px;
	font-style : normal;
	font-weight : bold;
	color : rgb(255,0,0);
	font-family : Verdana
}

.nof_EmptyStyleNavbar7-HighlightedRollover{
	font-family: Verdana,          Tahoma,          Arial,          Helvetica,          Sans-serif;
	font-size : 12px;
	font-style : normal;
	font-weight : bold;
	color : rgb(255,0,0)
}

.nof_EmptyStyleNavbar9-Regular{
	font-family: Verdana,         Tahoma,         Arial,         Helvetica,         Sans-serif;
	font-size : 10px;
	font-style : normal;
	font-weight : bold;
	color : rgb(0,0,255)
}

.nof_EmptyStyleNavbar10-Rollover{
	color: rgb(255,0,0);
	font-family : Verdana;
	font-size : 10px;
	font-style : normal;
	font-weight : bold
}

.nof_EmptyStyleNavbar11-Highlighted{
	font-family: Verdana,        Tahoma,        Arial,        Helvetica,        Sans-serif;
	font-style : normal;
	font-weight : bold;
	font-size : 10px;
	color : rgb(0,0,0)
}

.nof_EmptyStyleNavbar12-HighlightedRollover{
	font-family: Verdana,        Tahoma,        Arial,        Helvetica,        Sans-serif;
	font-size : 10px;
	font-style : normal;
	font-weight : bold;
	color : rgb(0,0,255)
}

BODY {
	background-color: rgb(244,247,252)
}